package com.rjconsultores.ventaboletos.vo.esquemaoperacional;

public class TarefaGeracaoCorridaVO {

	private String tarefa;
	private String status;
	private String codStatus;
	
	public TarefaGeracaoCorridaVO() {
		super();
	}

	
	
	public TarefaGeracaoCorridaVO(String tarefa, String status, String codStatus) {
		super();
		this.tarefa = tarefa;
		this.status = status;
		this.codStatus = codStatus;
	}



	public String getTarefa() {
		return tarefa;
	}

	public void setTarefa(String tarefa) {
		this.tarefa = tarefa;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getCodStatus() {
		return codStatus;
	}

	public void setCodStatus(String codStatus) {
		this.codStatus = codStatus;
	}
}
